label {
    color: black!important;
}

input:focus {
    border-bottom: 1px solid #f95738!important;
    box-shadow: 0 1px 0 0 #f95738!important;
}

#orange-btn {
    background-color: #f95738;
    color: #fff;
    box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.1);
    border: 3px solid #f95738;
    font-size: 25px;
    padding: 8px 7px 8px 7px;
    border-radius: 5px;
}

#orange-btn:hover{
    box-shadow: 5px 5px 12px rgba(0, 0, 0, 0.3);
    transition: 0.2s ease;
}